# Get limits and what remains `GET /v1/limits` **In this build:** Real. **Scope:** `account.read` **CLI:** `harebox limits` ## Response: 200 `Limits` | Field | Type | Notes | |---|---|---| | `plan` (required) | `PlanName` | | | `concurrent` (required) | `object` | | | `starts` (required) | `object` | | | `sizes` | `array` | | | `credits_usd` | `number` | | | `wallet_usd` (required) | `number` | | | `next_start_usd` (required) | `number or null` | Price of the next start: 0 while included, then 0.03 to 0.07 from the wallet. Null when it would fail. | | `seats` | `integer` | | | `card_on_file` | `boolean` | | | `templates_included` | `integer` | | | `trial` | `object or null` | | Errors follow [one format](../errors.html).